[
  {
    "Rid": "4126",
    "Name": "底图",
    "Attribute": {
      "rid": 4126,
      "name": "底图",
      "layerId": 0,
      "internalService": 1,
      "serviceTypeId": "",
      "serviceTypeName": "",
      "servicePath": "",
      "domainService": "",
      "status": 0,
      "parentId": "#",
      "sortValue": 2,
      "createTime": "2025-05-26T14:44:05.926Z",
      "dataType": "1",
      "bootLoad": 0,
      "internalServiceName": "",
      "historyServicePath": "",
      "expandParam": "",
      "thumbnail": "",
      "showDirectory": 0,
      "selectSubLayer": "",
      "accessInfo": "",
      "pcatalog": "DDT",
      "orgCode": "YLZG"
    },
    "Children": [
      {
        "Rid": "928",
        "Name": "重庆三维",
        "Attribute": {
          "rid": 928,
          "name": "重庆三维",
          "layerId": 0,
          "internalService": 2,
          "serviceTypeId": "",
          "serviceTypeName": "WmsServiceLayer",
          "servicePath": "/ylzggeoserver/gwc/service/wms?service=WMS&version=1.3.0&request=GetMap&layers=chongqing_yx",
          "domainService": "",
          "status": 0,
          "parentId": "4126",
          "sortValue": 10,
          "createTime": "2025-10-18T15:04:46.56008Z",
          "dataType": "2",
          "bootLoad": 0,
          "internalServiceName": "",
          "historyServicePath": "",
          "expandParam": "{\"mapUseRange\":[\"2D\"],\"data\":[],\"expandedNode\":false,\"isUseExpandParam\":false,\"mapIndex\":1}",
          "thumbnail": "",
          "showDirectory": 0,
          "selectSubLayer": "",
          "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
          "pcatalog": "DDT",
          "orgCode": "YLZG"
        },
        "Children": [],
        "SortValue": 0,
        "ParentId": ""
      }
    ],
    "SortValue": 0,
    "ParentId": ""
  }
]